/* Audio Files */

Song = "Titel: %@";
Work = "Werk: %@";
Movement = "Satz: %@";
MovementNumber = "Nummer für Satz: %@";
Artist = "Interpret: %@";
Album = "Album: %@";
AlbumArtist = "Album Interpret: %@";
Grouping = "Werk: %@";
Copyright = "Copyright: %@";
Genre = "Musikrichtung: %@";
Composer = "Komponist: %@";
Authors = "Autoren: %@";
Comments = "Kommentar: %@";
Year = "Jahr: %@";
TrackNumber = "Titelnummer: %@";
DiscNumber = "CD-Nummer: %@";
BPM = "BPM: %@";
Codecs = "Codecs: %@";
BitRate = "Datenrate: %@ kBit/s";
SampleRate = "Abtastrate: %@ kHz";
EncodedWith = "Codiert mit: %@";
ChannelCount = "Anzahl der Kanäle: %@";
PurchasedWithAccount = "Gekauft mit Account: %@";
LastOpened = "Zuletzt geöffnet: %@";

Lyrics = "Liedtext: %@";
DiskIsCompilation = "Das Album ist eine Compilation von Titeln verschiedener Künstler.";

/* Genres */

"Alternative" = "Alternative";
"Books & Spoken" = "Hörbuch & gesprochene Inhalte";
"Blues/R&B" = "Blues/R&B";
"Children’s Music" = "Musik für Kinder";
"Classical" = "Klassik";
"Country" = "Country";
"Dance" = "Dance";
"Easy Listening" = "Easy Listening";
"Electronic" = "Elektronik";
"Folk" = "Folk";
"House" = "House";
"Industrial" = "Industrial";
"Techno" = "Techno";
"Trance" = "Trance";
"Hip Hop/Rap" = "Hip Hop/Rap";
"Holiday" = "Holiday";
"Jazz" = "Jazz";
"New Age" = "New Age";
"Pop" = "Pop";
"Religious" = "Religiöse Musik";
"Rock" = "Rock";
"Soundtrack" = "Soundtrack";
"Unclassifiable" = "Sonstiges";
"World" = "Weltmusik";
